## EComposerActivity

EComposerActivity

## Synopsis

    struct              EComposerActivity;
    EActivity *         e_composer_activity_new             (EMsgComposer *composer);
    EMsgComposer *      e_composer_activity_get_composer    (EComposerActivity *activity);

## Object Hierarchy

      GObject
       +----EActivity
             +----EComposerActivity

## Properties

      "composer"                 EMsgComposer*         : Read / Write / Construct Only

## Description

## Details

### struct EComposerActivity

    struct EComposerActivity;

### e_composer_activity_new ()

    EActivity *         e_composer_activity_new             (EMsgComposer *composer);

### e_composer_activity_get_composer ()

    EMsgComposer *      e_composer_activity_get_composer    (EComposerActivity *activity);

## Property Details

### The `"composer"` property

      "composer"                 EMsgComposer*         : Read / Write / Construct Only